﻿@model fenykepalbum_3.AspNetCore.NewDb.Models.Kepek

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Kepek</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Filenev)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Filenev)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Holkeszult)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Holkeszult)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Mikor)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Mikor)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Leiras)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Leiras)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
